/*
Theme Name: ForeRestore 
Description: This is a child theme for Virtue Theme.
Author: Torbeckin
Author URL:
Template: virtue
Version: 1.0
*/



@import url("../virtue/style.css");

/*********** CSS ****************/

body { background-color: #333333; }

.home .page-header {
	display: none;
}

#containerfooter .menu li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    margin-bottom: 5px;
    /*max-width: 130px;*/
    max-width: 100%;
    padding: 2px 8px;
    transition: background 0.2s ease-in-out 0s;
}

td.hiwi { padding: 5px; background-color: #BCCED8; }
.hiwR { background-color: #BCCED8; }
td.hiwt { padding: 5px 0 0 25px; background-color: #BCCED8; }
